### Signal

# Qmi Device::indication

since: 1.8

#### Declaration

    void
    indication (
      QmiDevice* self,
      guint8* output,
      gpointer user_data
    )

#### Description [src]

The ::indication signal gets emitted when a QMI indication is received.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Available since: 1.8

#### Parameters

`output`

  Type: An array of `guint8`

  A `QmiMessage`.

  The data is owned by the caller of the function.